Subject: Re: creating a newsgroup
From: [email-masked] (Michael Hirmke)

12 Aug 1998 00:19:25 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Mumit Khan [[email-masked]] wrote:

>On 7 Aug 1998, Michael Hirmke wrote:
>
>> I have no interest in reading a newsgroup *and* a mailing list covering
>> the same topics and so far can see no sense in creating a newsgroup.
>> Therefore I didn't write anything to anyone regarding this topic :)
>
>Then don't! I'm not sure if you realize this, but most of the usual

I must have been really unclear with that one 8-/
I just tried to explain, why *I* didn't answer to previous questions
regarding this topic. I just answered to a mail, in which the author
complained about not getting any feedback. So I tried to explain, why
I didn't give any.

[...]
>
>Regards,
>Mumit

BYe.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".